IF EXISTS ( SELECT * 
            FROM   sysobjects 
            WHERE  id = object_id(N'CPJ_Cli_Catcte_Control') 
                   and OBJECTPROPERTY(id, N'IsProcedure') = 1 )
BEGIN
    DROP PROCEDURE CPJ_Cli_Catcte_Control
END
GO

CREATE PROCEDURE CPJ_Cli_Catcte_Control  @pJsonRecibido VARCHAR(8000)	 

AS

DECLARE 	@pId_Cliente		INT,
			@pReparar			CHAR(1)


SET @pId_Cliente				= ISNULL(CONVERT(INT, dbo.CF_JSON_VALUE(@pJsonRecibido,'Id_Cliente')),0)
SET @pReparar					= ISNULL(CONVERT(CHAR(1), dbo.CF_JSON_VALUE(@pJsonRecibido,'Reparar')),'')

CREATE TABLE  #Respuesta (Id_Error INT, Error_Msg VARCHAR(1000),Accion VARCHAR(5000))

SELECT * FROM #Respuesta
DROP TABLE #Respuesta